.the_master_holder_static_page{
	position: relative;
	min-height: 400px !important;
	padding-bottom: 50px !important;
}
.the_static_page_header{
	position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #353535;
}
.the_static_page_header_two{
	position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: #353535;
}
.the_static_page_content_main{
	position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #353535;
    text-align: justify;
  	text-justify: inter-word;
}
.the_static_page_content{
	position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #353535;
    text-align: justify;
  	text-justify: inter-word;
}
.static_pages_clear_content{
	padding-top: 20px !important;
}
.static_pages_clear_content_light{
	padding-top: 10px !important;
}

.contact_us_master_hold{
    position: relative;
    margin-top: 46px !important;
    min-height: 300px;
    padding-bottom: 20px !important;
}
.contact_us_header_text{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #353535;
}
.contact_us_block_text{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: #353535;
}
.contact_us_blocks_item_hold{
    position: relative;
    margin-top: 26px !important;
    padding-bottom: 26px !important;
}
.contact_us_blocks_items{
    margin-top: 10px;
}
.contact_us_blocks_item_content{
    background: #efefef;
    height: 320px;
    padding: 10px !important;
    border-radius: 5px;
    padding-bottom: 30px !important;
}
.contact_block_icon_hold{
    position: relative;
    left: 10px;
    top: 10px;
    padding-top: 10px;
    height: 80px;
    width: 90px;
}
.fa_marker_style{
    font-size: 60px;
    color: #e62252;
}
.contact_block_text_one{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #353535;
    position: relative;
    left: 10px;
    top: 10px;
}
.contact_block_text_two{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #353535;
    position: relative;
    left: 10px;
    top: 15px;
}
.contact_block_text_clear{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.contact_us_repeat_block{
    margin-top: 20px;
}